## psqlodbc 17.00.0006

=== debian/changelog ===
psqlodbc (1:17.00.0006-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #1097661)

 -- Christoph Berg <myon@debian.org>  Fri, 05 Sep 2025 20:51:09 +0200

psqlodbc (1:17.00.0006-1) experimental; urgency=medium

  * New upstream version 17.00.0006.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Jun 2025 18:45:17 +0200

psqlodbc (1:17.00.0005-1) experimental; urgency=medium

  * New upstream version 17.00.0005.

 -- Christoph Berg <myon@debian.org>  Wed, 28 May 2025 18:46:12 +0200
