## psqlodbc 17.00.0007

=== debian/changelog ===
psqlodbc (1:17.00.0007-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 24 Nov 2025 22:01:55 +0100

psqlodbc (1:17.00.0007-1) unstable; urgency=medium

  * New upstream version 17.00.0007.
  * Drop "reproducible" patch, merged upstream.
  * Reenable descrec test.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Nov 2025 22:01:55 +0100
